Bug 205026 - Some spec file cleanup
Summary: Some spec file cleanup
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-02 16:06 UTC by Robert Scheck
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-03 01:12:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Diff of gtk2 spec files (797 bytes, patch)
2006-09-02 16:07 UTC, Robert Scheck
no flags Details | Diff

Description Robert Scheck 2006-09-02 16:06:33 UTC
Description of problem:
Why using auto*-1.7 when auto* also works? Why trying to use older autoconf, 
when current autoconf will be shipped within a mock build system?

Version-Release number of selected component (if applicable):
gtk2-2.10.2-6

Expected results:
Please apply the attached patch or better.

Comment 1 Robert Scheck 2006-09-02 16:07:43 UTC
Created attachment 135430 [details]
Diff of gtk2 spec files

Comment 2 Matthias Clasen 2006-09-02 23:42:14 UTC
GTK+ uses automake 1.7. 

Until it has been converted to 1.9 upstream I am not going to change this


Note You need to log in before you can comment on or make changes to this bug.